/*------Buttons---*/

.button, #formAccountLogin a, .order-pages input[type="submit"], .order-pages #reset_button, .order-pages input[type="button"] {
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d1472a), color-stop(1, #d1472a) );
	background:-moz-linear-gradient( center top, #d1472a 5%, #d1472a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1472a', endColorstr='#d1472a');
	background-color:#d1472a;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #d1472a;
	display:inline-block;
	color:#fff;
	
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;

	margin-top: 10px;
}

.button:hover, #formAccountLogin a:hover, .order-pages input[type="submit"]:hover, .order-pages #reset_button:hover, .order-pages input[type="button"]:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d94b2d), color-stop(1, #d94b2d) );
	background:-moz-linear-gradient( center top, #d94b2d 5%, #d94b2d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d94b2d', endColorstr='#d94b2d');
	background-color:#d94b2d;
}

.button:active {
	position:relative;
	top:1px;
}


/* login etc forms */

#formAccountLogin {
	margin: 14px 0px;
}

#formAccountLogin div {
	float: left;
	display: block;
	width: 100%;
	position: relative;
	margin-bottom: 12px;	
}

#formAccountLogin div label {
	width: 150px;
	display: block;
	position: relative;
}

#formAccountLogin div input[type="text"], #formAccountLogin div input[type="password"]  {
	width: 155px;
	display: block;
	position: relative;
}

#contentOrder #messageError {
	color: red;
	font-size: 15px;
}

#contentOrder h2[class="important"] {
	display: none !important;
}


#view4 .message_details {
	width: 441px;
}
/*start order-form*/

#err_details, #err_topic, #err_firstname, #err_lastname, #err_email, #err_retype_email, #err_country, #err_phone1, #err_accept{
	float: right;
	position: relative;
	color: white;
	background: black;
	padding: 2px;
	margin: 2px;
}

.order-form label{
	float: left;
	font-size: 13px;
	
	line-height: 13px;
}
.order-form{
	width: 551px;
	float: left;
	display:  block;
}
.order-form .order-detail, .order-form .contact-information, .order-form .discount-program, .order-form .prev{
	width: 540px;
	float: left;
	display:  block;
	margin-bottom: 10px;
}
.order-form .order-detail-head, .order-form .contact-information-head, .order-form .discount-program-head{
	width: 640px;
	float: left;
	display:  block;
	background:#d2d7f3;
	height: 35px;
	
}
.order-form .order-detail-head h3, .order-form .contact-information-head h3, .order-form .discount-program-head h3 {
	width: 540px;
	float: left;
	font-size: 17px;
	
	display: block;
	/*line-height: 0px;*/
	text-align: center;
	color: #0c1759;
	border: none;
	font-weight: 600; line-height:35px;
}
.order-form .order-detail-body-top, .order-form .contact-information-top, .order-form .discount-program-top, .order-form .prev-top{
	float: left;	
	width: 540px;

	height:0px;
}

.order-form .order-detail-body, .order-form .contact-information-body, .order-form .discount-program-body, .order-form .prev-body{
	float: left;	
	width: 640px;
	background:#e8e8e8;
	padding: 10px 18px;
}

.order-form .order-detail-body-bottom, .order-form .contact-information-bottom, .order-form .discount-program-bottom, .order-form .prev-bottom{
	float: left;	
	width: 540px;
	background:#d2d7f3;
	height:3px;
}

/*start order*/

.order-form .topic{
	float: left;
	display: block;
	width: 100%;
}
.order-form .topic input{
	width: 331px;
	margin-left: 90px;
	height: 31px;
	/*background: url(images/order/long-input.png) no-repeat top left;*/
	border: none;
}
.order-form .urgent, .order-form .words, .order-form .level, .order-form .sources, .order-form .prefer, .order-form .instruct, .order-form .agree, .order-form #lblCustomerSavings{
	float: left;
	display: block;
	margin-top: 15px;
	width: 100%;
}
.order-form .top100{
	float: left;
	display: block;
	margin-top: 15px;
	padding: 0 0px;
	width: 600px;
}
.total .select { font-size:16px !important;}
.order-form .doc{
	float: left;
	display: block;
	position: relative;
	margin-top: 10px;	
}
#orderDetails { padding-top:20px; }
#orderDetails table td{ padding:7px 3px; border-bottom:#d2d7f3 solid 2px;}
.order-form .doc select{
	width: 200px;
	margin-left: 0px;	
}
.order-form .doc{
	float: left;
	display: block;
	position: relative;
}
.order-form .styled-doc { padding-left:20px;}
.order-form .cost{
	float: left;
	display: block;
	position: relative;
	margin-top: 18px;	
}
.order-form .vip{
	float: right;
	display: block;
	position: relative;
	margin-right: 42px;	
}
.order-form .stylez{
	float: right;
	display: block;
	position: relative;	
	margin: 10px 30px 0 0;
}
.order-form .subject{
	float: left;
	display: block;
	position: relative;
	margin: 10px 1px 0 0;	
	height: 48px;
}
.order-form .cost #cost_per_page {
	margin-left: 12px;
	font-weight: bold;
	color: black;
	font-size: 15px;
}
.order-form .cost select{
	margin-left: 19px;	
}

.order-form .total{
	float: left;
	display: block;
	position: relative;
	margin-left: 34px;
	border: 1px solid #CCC;
	padding: 10px;
	font-size: 31px;
	font-weight: bold;
	color: black;
	background: #DEDEDE;
}

.order-form .total label{
	font-size: 14px;
	
	font-weight: bold;
	line-height: 47px;
	margin-right: 10px;
}
.order-form .written{
	float: right;
	display: block;
	position: relative;
	margin: 12px 33px 0 0;
}
.order-form .written label{
	width: 88px;
}
.order-form .written input, .order-form .space input, .order-form .vip input, .order-form .agree input, .order-form .agreed input{
	margin-left: 5px;
}
.order-form .language{
	float: left;
	display: block;
	position: relative;
}
.order-form .language label{
	width: 117px;
}
.order-form .urgency{
	float: left;
	display: block;
	margin-top: 10px;
}

.order-form .space{
	float: right;
	display: block;
	margin: 10px 84px 0 0;
	height: 31px;
}
.order-form .space b{
	color: #7b7b7b;
	font-weight: normal;
}
.order-form .urgency select{
	margin-left: 10px;
}
.order-form .number{
	float: left;
	display: block;
	margin-top: 10px;
}
.order-form .number label{
	float: left;
	display: block;
	width: 96px;
}

.order-form .number .num_pg_cont {
	float: left;
	width: 220px;
}
.order-form .number .num_pg {
	float: left;
	margin-left: 39px;
}
.order-form .academic{
	float: left;
	display: block;
	margin-top: 10px;
}

.order-form .num-sources{
	float: left;
	display: block;
	margin-top: 10px;
}
.order-form .num-sources label{
	float: left;
	width: 117px;
}
.order-form .instruct label{
	float: left;
	display: block;
	position: relative;
}
.order-form .instruct textarea{
	float: left;
	display: block;
	width: 400px;
	height: 150px;
	margin-left: 20px;
}

/*end order*/

/*start personal*/

.order-form .firstname, .order-form .emailz{
	float: left;
	display: block;
	position: relative;
	margin: 5px 0;
	width: 245px;
}

.order-form .firstname input{
	margin-left: 24px;
	width: 134px;
	height: 31px;
	/*background: url(images/order/short-input-info.png) no-repeat top left;*/
	float: left;	
	border: none;
}

.order-form .lastname input{
	margin-left: 23px;	
	float: left;
	width: 134px;
	height: 31px;
	/*background: url(images/order/short-input-info.png) no-repeat top left;	*/
	border: none;
}
.order-form .emailz input{
	margin-left: 53px;
	width: 134px;
	height: 31px;
	/*background: url(images/order/short-input-info.png) no-repeat top left;*/	
	float: left;
	border: none;
}
.order-form .retype input{
	margin-left: 4px;
	width: 134px;
	height: 31px;
	/*background: url(images/order/short-input-info.png) no-repeat top left;*/
	float: left;
	border: none;
}

.order-form .lastname, .order-form .retype{
	float: right;
	display: block;
	position: relative;
	margin: 5px 0;	
	width: 245px;	
	border: none;
}
/*end personal*/

/*start contact phone*/

.order-form .country, .order-form .phone-one, .order-form .phone-two{
	float: left;
	display: block;
	position: relative;
	margin: 5px 0;	
	width: 100%;	
}

.order-form .phone-one label, .order-form .phone-two label{
	float: left;	
}

.order-form .phone-one input{
	margin-left: 10px;	
	float: left;
	height: 31px;
	/*background: url(images/order/short-input.png) no-repeat top left;*/
	border: none;
	width: 200px;
}
.order-form .phone-two input{
	margin-left: 15px;	
	float: left;
	height: 31px;
	/*background: url(images/order/short-input.png) no-repeat top left;*/
	border: none;
	width: 200px;
}

/*end contact phone*/

/*start discount program*/
.order-form .promo, .order-form .agreed{
	display: block;
	position: relative;
	/*margin: 5px 0 5px 80px;*/	
	width: 491px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;	
}
.order-form .agreed label{
	margin: 0 0 10px 144px;
}
.order-form .promo label{
	float: left;		
}
.order-form .promo input{
	margin-left: 15px;
	float: left;	
	height: 31px;
	/*background: url(images/order/short-input.png) no-repeat top left;*/
	border: none;
	width: 200px;	
}
.order-form .agreed a{
	color: blue;
	text-decoration: none !important;		
}
.order-form .agreed a:hover{
	text-decoration: underline !important;		
}

/*end discount program*/

/*start prev*/
.order-form .preview{
	float: left;
	position: relative;
	margin: 5px 0px;	
	display: block;	
}
.order-form .clear_form{
	float: right;
	position: relative;
	margin: 5px 30px 5px 0px;
	display: block;	
}
.order-form .preview input{
	float: left;	
}
.order-form .clear_form img {
	float: left;
	margin: 0 0 0 80px;		
}


/*end prev*/

/*start styled-select*/

.order-form .styled-doc{
	width: 351px;
	height: 31px;
	overflow: hidden !important;
	/*background: url(images/order/down-arrow.png) no-repeat top right !important;*/
	float: left;
}

.order-form .styled-doc select {
	/*background: url(images/order/long-select.png) no-repeat top left !important;*/
	width: 357px;
	height: 31px;
	padding: 2px;
	font-size: 12px;
	border: none;
	/*-webkit-appearance: none;*/
	float: left;
}

.order-form .styled-subject{
	width: 181px;
	height: 31px;
	overflow: hidden !important;
	/*background: url(images/order/down-arrow.png) no-repeat top right !important;*/
	float: left;
	margin-left: 50px;
}

.order-form .styled-subject select {
	/*background: url(images/order/short-select.png) no-repeat top left;*/
	width: 210px;
	height: 31px;
	padding: 2px;
	font-size: 12px;
	border: none;
	/*-webkit-appearance: none;*/
	float: left;
}

.order-form .styled-number{
	width: 227px;
	height: 31px;
	overflow: hidden !important;
	/*background: url(images/order/down-arrow.png) no-repeat top right !important;*/
	float: left;
	margin-left: 36px;
}

.order-form .styled-number select {
	/*background: url(images/order/alt-select.png) no-repeat top left;*/
	width: 257px;
	padding: 2px;
	font-size: 12px;
	border: none;
	height: 31px;
	/*-webkit-appearance: none;*/
	float: left;
}

.order-form .styled-num-sources{
	width: 73px;
	height: 31px;
	overflow: hidden !important;
	/*background: url(images/order/down-arrow.png) no-repeat top right !important;*/
	float: left;
	margin-left: 16px;
}

.order-form .styled-num-sources select {
	/*background: url(images/order/shortest-select.png) no-repeat top left;*/
	width: 100px;
	padding: 2px;
	font-size: 12px;
	border: none;
	height: 31px;
	/*-webkit-appearance: none;*/
	float: left;
}

.order-form .styled-urgency{
	width: 137px;
	height: 31px;
	overflow: hidden !important;
	/*background: url(images/order/down-arrow.png) no-repeat top right !important;*/
	float: left;
	margin-left: 69px;
}

.order-form .styled-urgency select {
	/*background: url(images/order/shorter-select.png) no-repeat top left;*/
	width: 156px;
	padding: 2px;
	font-size: 12px;
	border: none;
	height: 31px;
	/*-webkit-appearance: none;*/
	float: left;
}

.order-form .styled-stylez{
	width: 127px;
	height: 31px;
	overflow: hidden !important;
	/*background: url(images/order/down-arrow.png) no-repeat top right !important;*/
	float: left;
	margin-left: 5px;
}

.order-form .styled-stylez select {
	/*background: url(images/order/shorter-select.png) no-repeat top left;*/
	width: 155px;
	padding: 2px;
	font-size: 12px;
	border: none;
	height: 31px;
/*	-webkit-appearance: none;*/
	float: left;
}

.order-form .styled-academic{
	width: 181px;
	height: 31px;
	overflow: hidden !important;
	/*background: url(images/order/down-arrow.png) no-repeat top right !important;*/
	float: left;
	margin-left: 36px;
}

.order-form .styled-academic select {
	/*background: url(images/order/short-select.png) no-repeat top left;*/
	width: 210px;
	padding: 2px;
	font-size: 12px;
	border: none;
	height: 31px;
	/*-webkit-appearance: none;*/
	float: left;
}

.order-form .styled-language{
	width: 181px;
	height: 31px;
	overflow: hidden !important;
	/*background: url(images/order/down-arrow.png) no-repeat top right !important;*/
	float: left;
	margin-left: 15px;
}

.order-form .styled-language select {
	/*background: url(images/order/short-select.png) no-repeat top left;*/
	width: 210px;
	padding: 2px;
	font-size: 12px;
	border: none;
	height: 31px;
	/*-webkit-appearance: none;*/
	float: left;
}

.order-form .styled-cost{
	width: 63px;
	height: 31px;
	overflow: hidden !important;
	/*background: url(images/order/down-arrow.png) no-repeat top right !important;*/
	float: left;
	margin-left: 27px;
}

.order-form .styled-cost select {
	/*background: url(images/order/shortest-select.png) no-repeat top left;*/
	width: 83px;
	padding: 2px;
	font-size: 12px;
	border: none;
	height: 31px;
	/*-webkit-appearance: none;*/
	float: left;
}

.order-form .styled-country{
	width: 181px;
	height: 31px;
	overflow: hidden !important;
	/*background: url(images/order/down-arrow.png) no-repeat top right !important;*/
	float: left;
	margin-left: 38px;
}

.order-form .styled-country select {
	/*background: url(images/order/short-select.png) no-repeat top left;*/
	width: 210px;
	padding: 2px;
	font-size: 12px;
	border: none;
	height: 31px;
	/*-webkit-appearance: none;*/
	float: left;
}

.order-form .styled-phone-one, .order-form .styled-phone-two{
	width: 127px;
	height: 31px;
	overflow: hidden !important;
	/*background: url(images/order/down-arrow.png) no-repeat top right !important;*/
	float: left;
	margin-left: 37px;
}

.order-form .styled-phone-one select, .order-form .styled-phone-two select{
	/*background: url(images/order/shorter-select.png) no-repeat top left;*/
	width: 155px;
	padding: 2px;
	font-size: 12px;
	border: none;
	height: 31px;
	/*-webkit-appearance: none;*/
	float: left;
}

/*end styled-select*/

/*end order-form*/

/*start order preview*/
/*
#orderpreview a{
	background: url(images/order/back.png) no-repeat top left ;
	float: left;
	width: 89px;
	height: 50px;
	color: transparent;
	font-size: 0;
	opacity: 0.8;	
	margin-top: 10px;
}
#orderpreview input[type="submit"]{
	background: url(images/order/complete.png) no-repeat top left ;
	float: left;
	width: 150px;
	height: 50px;
	margin: 10px 0 0 10px;
	border: none;
	color: transparent;
	font-size: 0;
	opacity: 0.8;
}
#orderpreview a:hover, #orderpreview input[type="submit"]:hover{
	opacity: 1;oedrder-deft
}
.main-text .button{
	background: url(images/order/oedrder-deft.png) no-repeat top left ;
	float: left;
	width: 91px;
	height: 26px;
	color: #fff;
	opacity: 1;	
	border: none;
}
.main-text .button:hover{
	opacity: 0.8;
}*/
/*end order preview*/


/* Order view php style */
#view1,  #view2, #view3{
	float: left;
	text-shadow: none;
	color: #505050;
}
#view11, #view13, #view15, #view17, #view21, #view24{background: #EFEFEF;}
#view12, #view14, #view16, #view19, #view22, #view31{background: #FFFFFF;}
#view3 .two{background: #EFEFEF;}
#view3 .one{background: #FFFFFF;}
#view1 td, #view2 td, #view3 td{border: 1px solid #EFEFEF; padding: 4px 4px;}
#view18 td, #view191 td{border: none;}

#lblCustomerSavings{
	float: left;
	color: green;
	font-size: 13px;
	font-weight: bold;

	margin: 15px 0px;
}
